Support for mysql 8.0.12


#1

Can someone confirm whether camunda will work on mysql 8.0.12, the supported version link in the camunda.org says mysql 5.6 which is pretty old. Is support for 8.0.12 expected any sooner ?


#2

Hi @kannan,

MySql support for higher version is not planned for now.

Best regards,
Yana


#3

Thanks for a prompt response Yana